.teams__players-content{
	text-decoration: none;
}

.teams__coach-background{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}



@media (max-width: 599px) {
	.teams__coach-background {
		background-size: 215%;
		background-repeat: no-repeat;
		background-position: top !important;
		overflow: hidden;
		position: absolute;
	}
	.teams__coach-left, .teams__coach-right {
		min-height: 440px!important;
		margin-bottom: 10px;
	}

}